Subject: Re: Mark 1:41

From: [email-masked]
Date: Sun, 16 Mar 1997 00:12:54 -0500 (EST)

Mark,
If your university library does not contain a CD-ROM copy of "Religious and
Theological Abstracts", I do have access to this work (and others) and would
be glad to print up a copy of what every relevant articles appear for Mark
1:41.
Rich Elliott
General Editor, ENTTC